import { Description } from "./Description";
import { WebDropdownItemDescription } from "./WebDropdownItemDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class WebDropdownGroupDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    get type(): string;
    constructor();
    private f;
    get items(): WebDropdownItemDescription;
    set items(a: WebDropdownItemDescription);
    private h;
    get size(): string;
    set size(a: string);
}
